package screens

type SampleScreen struct {

}

func (ss *SampleScreen) UseEcs() bool             {return false}
func (ss *SampleScreen) Enter()                   {}
func (ss *SampleScreen) HandleInput(input string) {}
func (ss *SampleScreen) Exit()                    {}
func (ss *SampleScreen) Render()                  {}
